@charset "utf-8";
/* CSS Document */

/*公共样式*/
html{color:#333;background:#fff; min-width:1000px;}
body{font:12px/1.5 "Microsoft Yahei",'SimSun',Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
button,input,textarea{background: none; border:none;font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}input:focus{outline: none;}
a{text-decoration:none;color: #333333;}
a:hover{text-decoration:underline;color: #FE5D4A; transition: all 0.2s;}
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.fl{ float:left;}
.fr{ float:right;}
.wrap{width:80%; margin:0 auto;}
/*公共样式完*/


/*头部 banner  底部*/
.header2{ height:38px; }
.user{ font-size:12px; line-height:38px; font-size:'宋体'; color:#333; }
.safeout{margin-left: 10px;display: none;}
.safeout img{vertical-align: -2px;margin-right: 3px;}
.head_rig{ width:500px; text-align:right; font-size:12px; line-height:38px; color:#999; }
.head_rig a{ display:inline-block; *display:inline; zoom:1; font-size:12px; line-height:38px; color:#333;  padding:0 10px; }
.head_rig .register_btn{ padding-right:0; }
.head_rig a:hover{ color:#c00;}

/*banner部分*/
.zg_banner{width: 100%;min-width: 1000px; height: 256px; background:url(../images/bannerHome.png) no-repeat center top;position:relative;padding-top: 20px;box-sizing: border-box; }
.zg_banner h1{width: 70%;margin: 0 auto;font-size:60px;font-weight: bold;color:#fff;letter-spacing: 1px;}
.zg_banner span{font-size:46px;font-weight: normal;}

.home_con{padding: 50px 0;}
.home_con h3{font-size:32px; line-height:38px;text-align:center;margin-bottom:50px; font-weight:normal;color: #333;}
.user-box {width: 100%;margin: 0 auto}
.user-box p.user_wrap{width: 65%;float: left;}
.user-box p.search_wrap{width: 30%;float: right}
.user-box p.search_wrap{ border-radius: 50px; overflow: hidden;
    background-image: -moz-linear-gradient( left,#FE8D42, #E60012);
    background-image: -webkit-linear-gradient(  left,#FE8D42, #E60012);
    background-image: -ms-linear-gradient(  left,#FE8D42, #E60012);
    background-image: -o-linear-gradient( left, #FE8D42, #E60012);
    background-image: linear-gradient( to right,#FE8D42, #E60012);
    filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FE8D42,endColorStr=#E60012);
}
.user-content{ border:1px solid #E6E6E6;width: 100%; height:64px; border-radius:10px;font-size:16px; line-height:64px; color:#333; text-indent:20px;box-shadow:0 3px 6px rgba(0,0,0,.1);background:#fff; cursor: pointer;}
.user-content:focus{border: 1px solid #FF3000!important}
.btn-submit{display:block; width:100%;border:none; cursor:pointer; background:url("../images/search_btn_icon.png") no-repeat 34% center;height:64px;font-size:20px; line-height:64px;color:#fff;padding-left: 20%;box-sizing: border-box;  text-align: center;float: right;}
.user-box p.search_wrap:hover{
    background-image: -moz-linear-gradient( left,#E60012,#FE8D42);
    background-image: -webkit-linear-gradient( left,#E60012,#FE8D42);
    background-image: -ms-linear-gradient( left,#E60012,#FE8D42);
    background-image: -o-linear-gradient( left,#E60012,#FE8D42);
    background-image: linear-gradient( to right,#E60012,#FE8D42);
    filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#E60012,endColorStr=#FE8D42);	}

.tip{font: 14px/22px "microsoft yahei";color: #555;background: #f5f5f5;width: 100%;margin: 0 auto;padding: 10px 15px;}
.tip span{color: #508fdd;}
.tip a{font-size: 16px;font-weight: bold;color: red;}
.cklink{font: 16px/50px "microsoft yahei";color: red;}



/*右侧固定*/
.fix_right{z-index:999;width:40px;right:10px;top: 40%; position:fixed;cursor:pointer;}
.fix_right>div{position: relative;width: 40px;height: 40px;margin-bottom:2px;}
.fix_right>div>a{display: block;right:0;float:left;width:40px;height:40px;text-indent:-9999px;margin-bottom: 2px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.ckgg a {background:url(../images/sidebar.png) 0 0;}
.ckgg a:hover {	background:url(../images/sidebar.png) 0 -40px}
.kstx a {background:url(../images/sidebar.png) -42px 0;}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.gzwx a {background:url(../images/sidebar.png) -84px 0;}
.gzwx a:hover {	background:url(../images/sidebar.png) -84px -40px}
.zxkf a {background:url(../images/sidebar.png) -126px 0;}
.zxkf a:hover {	background:url(../images/sidebar.png) -126px -40px}
.jrqq a {background:url(../images/sidebar.png) -168px 0;}
.jrqq a:hover {	background:url(../images/sidebar.png) -168px -40px}
.gzwx_ewm{width: 132px;height: 129px; position: absolute;left:-140px;top:-100px;background: url(../images/weixin.png) no-repeat;z-index: 9;transform:translateX(10px);-webkit-transform:translateX(10px);-ms-transform:translateX(10px);display: none;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.gzwx:hover .gzwx_ewm{transform:translateX(0);-webkit-transform:translateX(0px);-ms-transform:translateX(0px);display: block;}
.cd-top {display: block;width: 40px;height: 40px; background:url(../images/sidebar.png) -210px 0;text-indent:-9999px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.cd-top:hover {background:url(../images/sidebar.png) -210px -40px;}

/*左侧浮窗*/
.zg_fuc{position:fixed;left:15px;top:15%;width:70px;z-index:9;}
.zg_fuc li{width:70px;height:70px;background:#fff;box-shadow:0 0 20px rgba(0,0,0,.16);margin-bottom:20px;border-radius:10px;text-align:center;font-size:14px;position:relative;}
.zg_fuc li a{display:block;padding-top:43px;line-height:19px;height:27px;color:#666; background: url(../images/sprite_02.png) no-repeat;}
.zg_fuc li a:hover{text-decoration:none;color:#FF3000;}
.zg_fuc li b{position:absolute;width:26px;height:26px;border-radius:50%;color:#fff;line-height:26px;font-size:16px;background:#FF3000;top:-18px;right:-13px;}
.zg_fuc li.bk01 a{background-position: 0 0; }
.zg_fuc li.bk01 a:hover,.zg_fuc li.bk01.on a{background-position: -70px 0; }
.zg_fuc li.bk02 a{background-position: 0 -70px; }
.zg_fuc li.bk02 a:hover,.zg_fuc li.bk02.on a{background-position: -70px -70px; }
.zg_fuc li.bk03 a{background-position: 0 -140px; }
.zg_fuc li.bk03 a:hover,.zg_fuc li.bk03.on a{background-position: -70px -140px; }
.zg_fuc li.bk04 a{background-position: 0 -210px; }
.zg_fuc li.bk04 a:hover,.zg_fuc li.bk04.on a{background-position: -70px -210px; }
.zg_fuc li.bk05 a{background-position: 0 -280px; }
.zg_fuc li.bk05 a:hover,.zg_fuc li.bk05.on a{background-position: -70px -280px; }
.zg_fuc li.bk06 a{background-position: 0 -350px; font-size:0;text-indent:-99px;}
.zg_fuc li.bk06 a:hover,.zg_fuc li.bk06.on a{background-position: -70px -350px; }
.zg_fuc li.bk06{display:none;}

.zg_fuc li div{position:absolute;width:120px;left:85px;top:0;display:none;padding-right:15px;}
.zg_fuc li div img{width: 100px;}
.zg_fuc li dl{background:#fff;width:120px;height:150px;box-shadow:0 0 6px rgba(0,0,0,.16);border-radius:8px;text-align:center;}
.zg_fuc li dl dt{padding-top:7px;height:108px;}
.zg_fuc li dl dd{line-height:21px;color:#FF3000;font-size:16px;}
